@charset "utf-8";
/* ------------------------------------------
* Filename: common.css
* Description: 공통요소
* Author: Fu:z
------------------------------------------ */
body,input,textarea,select,button,table{font-family:'Apple SD Gothic Neo','malgun gothic','맑은 고딕','돋움','dotum'; font-size:12px;color:#777;}
/* input.text{height:18px;border:;} */
input.text{height:20px; padding:0 0 0 5px; line-height:1.5; border:1px solid #d8d8d8; color:#777;border:;} /* 홍진영 임시 추가 06.04 */
textarea.card_msg{width:550px; height:100px;}/* 홍진영 임시 추가 06.04 */
/* textarea.textarea{border:1px solid #cdcdcd} */
textarea.textarea{border:1px solid #e5e5e5; color:#777; vertical-align: top;}/* 홍진영 임시 추가 06.04 */
.strong{color:#f2850f;}
p.indent{margin:10px 0;}
div.indent{margin:10px 0;padding:10px;}
table.normal{}
ul.normal{}

.skip{visibility:hidden; width:0; height:0; margin:0; padding:0; font-size:0}


 /* 홍진영 임시 추가 06.04 */
 table.detail_calendar{table-layout:fixed; width:100%; margin:15px 0 0 0; border-top:1px solid #e1e1e1;}
table.detail_calendar th,
table.detail_calendar td{border-left:1px solid #e1e1e1; border-bottom:1px solid #e1e1e1;}
table.detail_calendar th:first-child{border-left:0;}
table.detail_calendar thead th{padding:8px 0 7px 0; background:#f8f8f8; text-align:center;}
table.detail_calendar tbody th{padding:33px 0 7px 10px; text-align:left; font-weight:normal;  line-height:1.4;}
table.detail_calendar tbody th span{display:block;}
table.detail_calendar tbody th span.r_name{font-weight:bold; margin:0 0 20px 0;}
table.detail_calendar tbody th span.pyeong{margin:0 0 8px 0;}
table.detail_calendar tbody td{position:relative; padding:8px 10px 5px; vertical-align:top;}
table.detail_calendar tbody td span{display:block; margin:0 0 0 0;}
table.detail_calendar tbody td span.day{position:relative; width:67px; margin:0 0 10px 0; font-size:21px; text-align:right; color:#b4b4b4; *letter-spacing:-1px;}
table.detail_calendar thead th.sun,
table.detail_calendar tbody td span.sun{color:#ff6600;}
table.detail_calendar thead th.sat{color:#335082;}
table.detail_calendar tbody td span.sat{color:#b4cae3;}
table.detail_calendar tbody td span.aniv{position:absolute; top:12px; left:10px; display:block; width:45px; line-height:1.2; font-size:11px; text-align:left; letter-spacing:-1px; color:#ff6600;}/*추가 이장진 2012-12-10*/
table.detail_calendar tbody td span.cal_txt{color:#ff6600; line-height:1.3; letter-spacing:-1px;}/*추가 이장진 2012-12-10*/
table.detail_calendar tbody th table.cal_table_a tr td{margin:0 !important; padding:0 !important; border:0 !important}
table.detail_calendar tbody td table tr td{margin:0 !important; padding:0 !important; border:0 !important}
.btn_green, .btn_green a, .btn_green input.submit{background:url('../../img/common/btn/btn_bg_green.gif') no-repeat;} 
ul.tabmenu2{float:left; width:740px; margin:0 0 10px 0; background:url('../../img/common/tabmenu/tab_line2.gif') repeat-x 0 35px;}
ul.tabmenu2 li{float:left; margin:-1px 0 0 0; padding:0 10px 0 0; border:1px solid #d3d3d3; border-left:0; background:#efefef;}
ul.tabmenu2 li:first-child{border-left:1px solid #d3d3d3;}
ul.tabmenu2 li a{display:block; padding:10px 21px 9px 31px; font-size:13px; font-weight:bold; text-align:center; color:#777;}
ul.tabmenu2 li.current{height:36px; border-bottom:0; background:#fff;}
ul.tabmenu2 li.current a{color:#335082; background:url('../../img/common/tabmenu/bul_arrow_down.gif') no-repeat right 1.2em;}
table.detail_calendar tbody td span{display:block; margin:0 0 20px 0;}

/* form */
input.text{height:20px; padding:0 0 0 5px; line-height:1.5; border:1px solid #d8d8d8; color:#777;}
input.txt_type1{width:36px;}
input.txt_type2{width:45px;}
input.txt_type3{width:120px;}
input.txt_type4{width:600px;}
input.txt_type5{width:90px;}
input.txt_type6{width:70px;}
input.txt_type7{width:400px;}
input.txt_type8{width:230px;}
input.txt_type9{width:180px;}
input.txt_type10{width:30px;}
input.txt_type11{width:20px;}
input.fee_sum{text-align:right;}

input[type="file"]{border:1px solid #e5e5e5; color:#777; background:#fff;}
input[type="image"]{margin:1px 0 0 0; vertical-align:top;}
input.submit{overflow:visible; padding:0; border:0; cursor:pointer;}
textarea.textarea{border:1px solid #e5e5e5; color:#777; vertical-align: top;}
textarea.card_msg{width:550px; height:100px;}
textarea.area_type1{width:266px; height:44px; overflow-y:scroll; border:1px solid #e1e1e1;}
textarea.area_type2{width:614px; height:96px; overflow-y:scroll; border:1px solid #e1e1e1;}

select{height:20px; color:#777; border:1px solid #d8d8d8;}
select.select_type1{width:60px;}
select.select_type2{width:120px;}
select.select_type3{width:150px;}
select.select_type4{width:40px;}
select.select_type5{width:87px;}
select.select_type6{width:55px;}
select.select_type7{width:300px;}
select.select_more{margin:0 10px 0 0;}
select.select_right{float:right; margin:-20px 0 10px 0;}

input.focus_style{border:1px solid #6987aa !important;}

/* text */
p.view_text{color:#335082; font-size:12px;}
p.info_txt{margin:20px 0 0 0;}
p.info_txt2{margin:0 0 10px 0; line-height:1.2;}
p.info_txt3{margin:20px 0 0 0; font-size:11px; line-height:1.2;}
p.info_box_bottom{margin:-20px 0 0 0;}

ul.info_txt{margin:0 0 38px 18px;}
ul.info_txt li{margin-bottom:5px; padding-left:5px; line-height:1.3; background:url('../img/common/bul_arrow_blue.gif') no-repeat left 5px;}

div.agree_box{overflow-y:auto; height:148px; margin:0 0 10px 0; padding:15px; border:1px solid #d8d7d2;}


/******************* global ***********************
#global {width:100%; height:84px; background:url(../image/back_line.gif); z-index:20000; text-align:left; }
#global .brand { width: 960px; height: 40px; overflow:hidden; margin: 0 auto; }
#global .brand:after { content:""; display:block; clear:both; }
#global .brand #brandZone{ width:100%; float:left;}
#global .brand #brandZone li{ float:left; width:160px; box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; border-left:1px solid #42454b; height:40px;font-size:13px; text-align:center; line-height:40px; }

#global .brand #brandZone li a{display:block; width:100%; height:100%; color:#fff; line-height:40px; vertical-align:middle; }
#global .brand #brandZone li span { display:inline-block; height:40px; vertical-align:middle; }
#global .brand #brandZone li.skiworld span{width:51px; background:url(../image/skiworld.png) no-repeat center top; margin-right: -14px;}
#global .brand #brandZone li.oceanworld span{width: 47px; background:url(../image/oceanworld.png) no-repeat center top; margin-right: -12px;}
#global .brand #brandZone li.oceanbay span{width: 44px; background:url(../image/oceanbay.png) no-repeat center top; margin-right: -13px;}
#global .brand #brandZone li.golf span{width: 42px; background:url(../image/golf.png) no-repeat center top; margin-right: -16px;}
#global .brand #brandZone li.equestrian span{width: 47px; background:url(../image/equestrian.png) no-repeat center top; margin-right: -17px;}
#global .brand #brandZone li.marina span{width: 41px; background:url(../image/marina.png) no-repeat center top; margin-right: -15px;}
#global .brand #brandZone li.tour { border-right:1px solid #42454b; }



#global .resort { width:960px; height: 40px; overflow:hidden; margin: 0 auto; }
#global .resort:after { content:""; display:block; clear:both;}
#global .resort #resortZone{float:left; width:100%; height:40px;}
#global .resort #resortZone li{float:left; height:40px; color:#ddd; ; text-align:left; line-height:40px;}
#global .resort #resortZone li a{ display:block; width:100%; font-size:13px; height:100%; float:left; color:#ddd;}

#global .resort #resortZone li.daemyung{ padding:0 12px 0 8px; background:url(../image/resort_split.gif) no-repeat right center; float:left;}
#global .resort #resortZone li.vivaldi{ padding:0 12px; background:url(../image/resort_split.gif) no-repeat right center; float:left;}
#global .resort #resortZone li.sono{padding:0 12px;background:url(../image/resort_split.gif) no-repeat right center; float:left;}
#global .resort #resortZone li.delpino{padding:0 12px;background:url(../image/resort_split.gif) no-repeat right center; float:left;}
#global .resort #resortZone li.danyang{padding:0 12px;background:url(../image/resort_split.gif) no-repeat right center; float:left;}
#global .resort #resortZone li.yangpyeoung{padding:0 12px;background:url(../image/resort_split.gif) no-repeat right center;float:left;}
#global .resort #resortZone li.gyeongju{padding:0 12px;background:url(../image/resort_split.gif) no-repeat right center; float:left;}
#global .resort #resortZone li.solbeach{padding:0 12px;background:url(../image/resort_split.gif) no-repeat right center; float:left;}
#global .resort #resortZone li.jeju{padding:0 12px;background:url(../image/resort_split.gif) no-repeat right center; float:left;}
#global .resort #resortZone li.byunsan{padding:0 12px;background:url(../image/resort_split.gif) no-repeat right center; float:left;}
#global .resort #resortZone li.geoje{padding:0 12px;background:url(../image/resort_split.gif) no-repeat right center; float:left;}
#global .resort #resortZone li.mvl{padding:0 0 0 12px;float:left;}
**/